Bug 658315 - php rebase to 5.3.3
php rebase to 5.3.3
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: php53 (Show other bugs)
5.6
All Unspecified
high Severity high
: rc
: ---
Assigned To: Joe Orton
BaseOS QE - Apps
: FutureFeature, Rebase, Reopened
Depends On: 645591
Blocks: 577688
  Show dependency treegraph
 
Reported: 2010-11-29 19:30 EST by Mike Khusid
Modified: 2013-04-02 19:44 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
see http://www.php.net/archive/2010.php#id2010-07-22-2
Story Points: ---
Clone Of: 645591
Environment:
Last Closed: 2011-01-13 17:57:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 4 RHEL Product and Program Management 2010-11-30 05:45:09 EST
Quality Engineering Management has reviewed and declined this request.  You may
appeal this decision by reopening this request.
Comment 8 Mike Khusid 2010-12-01 10:06:12 EST
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
see http://www.php.net/archive/2010.php#id2010-07-22-2
Comment 12 errata-xmlrpc 2011-01-13 17:57:43 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2011-0069.html

Note You need to log in before you can comment on or make changes to this bug.